Redmine - Patch #18587

Swedish translation (updated)
2014-12-06 20:03 - Khedron Wilk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.6.1

Description

Updated translation for Swedish language, based on earlier translation but now including Redmine 2.6.0.
Only sv.yml is changed, there were no changes needed in jstoolbar-sv.js.

Instructions at redmine.org has been followed and the attached file is already in use at a local redline-installation.

Related issues:
Related to Redmine - Defect #28109: Incorrect interpolation in Swedish locale Closed

Associated revisions

Revision 13819 - 2015-01-03 12:05 - Toshi MARUYAMA
Swedish translation updated by Khedron Wilk (#18587)

Revision 13820 - 2015-01-03 12:22 - Toshi MARUYAMA
Merged r13819 from trunk to 2.6-stable (#18587)

Swedish translation updated by Khedron Wilk.

History

#1 - 2014-12-21 03:40 - Go MAEDA
- File 18587-sv.diff added

| created a patch against trunk from Khedron Wilk's translation file.

#2 - 2014-12-21 11:21 - Khedron Wilk

Thank you Go MAEDA, that is appreciated. | am not familiar with the redmine development so | did not want to do a diff against wrong version of the

source tree.

#3 - 2015-01-03 12:00 - Toshi MARUYAMA

- Target version set to 2.6.1

#4 - 2015-01-03 14:39 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13819 and 2.6-stable r13820, thanks.

#5 - 2018-01-31 14:27 - Go MAEDA

- Related to Defect #28109: Incorrect interpolation in Swedish locale added

Files

sv.yml 50.9 KB 2014-12-06 Khedron Wilk

18587-sv.diff 4.05 KB 2014-12-21 Go MAEDA
https://www.redmine.org/projects/redmine/repository/svn/revisions/13819
https://www.redmine.org/projects/redmine/repository/svn/revisions/13820
